/* We ignore the color system here, and use our own colors. */
/* Most properties are marked as important to override default styles. */

.notifications .container {
  inset: var(--margin) !important;
  bottom: calc(var(--navbar-height) + var(--margin)) !important;
  z-index: 1 !important; /* Navbar is at height 2. */
}

@media (width >= 940px) {
  .notifications .container {
    bottom: var(--margin) !important;
  }
}

.notification {
  width: 100% !important;
  max-width: 100% !important;

  background: #222 !important;
  box-shadow: var(--shadow) !important;
  border-radius: var(--border-radius) !important;

  color: #fff !important;
}

[data-theme="dark"] .notification {
  background: #444 !important;
}

@media (width >= 940px) {
  .notification {
    width: initial !important;
    min-width: 500px !important;
  }
}

@media print {
  .notification {
    display: none !important;
  }
}